body {	text-align: center;
	color: #999999;
	font-family: Arial CE, sans-serif;
	font-size: 18}

/*formatovani menu */
.menu {font-family: MS sans serif, Helvetica, Arial CE, Arial, sans-serif; font-size: 15px}
.menu a {color: black; text-decoration: none; text-align:center; display: block}
.menu a:link {color: black; display: block;}
.menu a:visited {color: #444444}
.menu a:hover {background-color: #115599; text-decoration: none; color: #eeeedd;}


h1 {color: #999999; font-style: italic; font-weight: bold; text-align:center}
h2 {color: #000000; text-align: center}
h3 {color: #000000; text-align: center}
h4 {color: #000000; text-align:center; font-weight: normal}

a        {text-decoration: none}
a:link   {color: navy}
a:visited {color: black; color: #777777}
a:active {color: black}
a:hover  {color: navy; text-decoration: underline}

